body {
  background-image: url(https://media.freestocktextures.com/cache/ba/19/ba1976a777a59906e1fb013e5c72b0ce.jpg);
  background-size: cover;
}

h1 {
  text-align: center;
  font-family: Verdana;
}

hr {
  border-top: 10px solid #8c8b8b;
}

h5 {
  font-family: Georgia;
  font-weight: bold;
}

#title {
  font-size: 20px;
}

.zoom {
  padding: 15px;
  transition: transform .2s;
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.1); 
}
